{
  "InstanceGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
  "Name": null,
  "Guid": "cc0c8c4e-e21d-4f82-b0ff-30882eec7e9a",
  "Description": null,
  "Metadata": {
    "Versions": "[\"2.3.0.868\"]"
  },
  "Resources": [
    {
      "Location": "DeviceParameters.csv",
      "Description": null,
      "OwnerGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
      "Metadata": {}
    },
    {
      "Location": "InternalParameters.csv",
      "Description": null,
      "OwnerGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
      "Metadata": {}
    },
    {
      "Location": "FirmwareDeviceFile.xml",
      "Description": null,
      "OwnerGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
      "Metadata": {}
    },
    {
      "Location": "Trace record.fmd",
      "Description": null,
      "OwnerGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
      "Metadata": {}
    },
    {
      "Location": "Trace record1.fmd",
      "Description": null,
      "OwnerGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
      "Metadata": {}
    },
    {
      "Location": "Trace record2.fmd",
      "Description": null,
      "OwnerGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
      "Metadata": {}
    },
    {
      "Location": "Trace record3.fmd",
      "Description": null,
      "OwnerGuid": "dad23caf-6d39-4b55-af2a-44ba9b998748",
      "Metadata": {}
    }
  ],
  "FormatVersion": "0.02"
}